@charset "UTF-8";
/*
  PSC Portal
  Pham Thi Thu Thao
  Date create: 05062017
*/
/* global */

/*@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i");*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300&subset=latin-ext,vietnamese');
@import url("https://fonts.googleapis.com/css?family=Noto+Serif&subset=latin-ext,vietnamese");
* {
    padding: 0;
    margin: 0;
}
ul {
    list-style: none;
}
a:hover {
    text-decoration: none;
}
.width-common,
#page {
    width: 100%;
    float: left;
}
.slash {
    display: block;
    height: 11px;
    width: 1px;
    border-left: 1px dotted #fff;
    margin: 0 30px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
/*color*/
/*text body*/
/* top header*/
/*5 ─æß╗æi t╞░ß╗úng + footer */
/* icon social*/
/*t╞░ vß║Ñn tuyß╗ân sinh + breadcrumb*/

.cl-fff {
    color: #fff;
}
.cl-c7c7c7 {
    color: #c7c7c7;
}
.cl-414141 {
    color: #414141;
}
.cl-1c5599 {
    color: #1c5599;
}
a.cl-414141:hover {
    color: #0077d4;
}
/* typography */

.italic {
    font-style: italic;
}
.uppercase {
    text-transform: uppercase;
}
.txt-center {
    text-align: center;
}
body {
    color: #6f6f6f;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin:0 auto;
    display: table;
    
}
.txt-12 {
    font-size: 12px;
    line-height: 10px;
}
.txt-13 {
    font-size: 13px;
}
.txt-15 {
    font-size: 15px;
}
.txt-17 {
    font-size: 17px;
    line-height: 35px;
}
.txt-menu {
    color: #1c5599;
    font-family: "Noto Serif", serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 10px;
    text-transform: uppercase;
}
.txt-head {
    font-family: "Noto Serif", serif;
    font-weight: 400;
}
.txt-head.small {
    font-size: 18px;
}
.txt-head.medium {
    font-size: 20px;
}
.txt-head.medium-large {
    font-size: 22px;
}
.txt-head.large {
    font-size: 25px;
}
.txt-title {
    font-family: "Noto Serif", serif;
    font-size: 17px;
    font-weight: 400;
}
/* footer */
/*-------------------------------------------------------*/
/* Accordions and Toggles
/*-------------------------------------------------------*/

.accordion .panel-default > .panel-heading {
    position: relative;
    background-color: transparent;
    padding: 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 1px solid transparent;
}
.accordion.panel-group .panel {
    background-color: #1c5599;
    border: none;
    box-shadow: none;
    margin-top: 7px;
}
.accordion.panel-group .panel::first-child {
    margin-top: 0;
}
.accordion .panel-default > .panel-heading > a.minus {
    color: #fff;
}
.accordion .panel-heading > a > span {
    display: block;
    width: 13px;
    height: 1px;
    background-color: #fff;
    right: 18px;
    top: 22px;
    position: absolute;
}
.accordion .panel-heading > a.plus > span {
    background-color: #fff;
}
.accordion .panel-heading > a.plus > span:after {
    content: "";
    display: block;
    width: 13px;
    height: 1px;
    position: absolute;
    top: 0;
    background-color: #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.panel-content p {
    margin-bottom: 0;
}
.accordion .panel-default > .panel-heading + .panel-collapse > .panel-body,
.panel-content {
    border: 1px solid transparent;
    border-top-color: transparent;
    padding: 4px 0 0 0;
    line-height: 24px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.accordion .panel-default > .panel-heading > a,
.toggle > .acc-panel > a {
    display: block;
    position: relative;
    text-decoration: none;
    padding: 12px 0 2px 0;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.accordion .panel-default > .panel-heading > a:hover,
.toggle > .acc-panel > a:hover {
    color: #0077d4;
}
.accordion .panel-default > .panel-heading:hover a,
.toggle > .acc-panel > a.active {
    color: #0077d4;
}
.toggle > .acc-panel > a {
    border-bottom: 1px solid transparent;
    padding: 13px 0;
}
.toggle > .acc-panel > a:after {
    font-family: "themify";
    position: absolute;
    content: "\e64b";
    right: 0;
    color: #fff;
    font-size: 14px;
}
.toggle > .acc-panel > a.active:after {
    content: "\e648";
    color: #fff;
}
.toggle .panel-content {
    padding: 20px 0 10px;
    border: none;
}
/*-------------------------------------------------------*/
/* Social Icons
/*-------------------------------------------------------*/

.social-icons a {
    margin: 0 15px 6px 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #fff;
    background-color: transparent;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.social-icons a:last-child {
    margin-right: 0;
}
.social-icons:not(.colored) a:hover {
    background-color: #0077d4 !important;
    color: #fff !important;
}
.social-icons.dark a {
    background-color: #23252a;
    color: #fff;
}
.social-icons.blue a {
    background-color: #0077d4;
    color: #fff;
}
.social-icons.large a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.social-icons.transparent a {
    background-color: transparent;
    color: #fff;
}
.rounded a {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.square a {
    -webkit-border-radius: 0%;
    border-radius: 0%;
}
.social-icons.colored a {
    color: #fff;
}
.social-icons.colored a:hover {
    opacity: 0.9;
}
.colored .social-twitter {
    background-color: #00acee;
}
.colored .social-facebook {
    background-color: #3b5998;
}
.colored .social-google-plus {
    background-color: #dd4b39;
}
.colored .social-linkedin {
    background-color: #0e76a8;
}
.colored .social-vimeo {
    background-color: #1ab7ea;
}
.colored .social-youtube {
    background-color: #c4302b;
}
.colored .social-instagram {
    background-color: #3f729b;
}
.colored .social-pinterest {
    background-color: #c8232c;
}
.colored .social-rss {
    background-color: #f26522;
}
.colored .social-dribbble {
    background-color: #ea4c89;
}
.colored .social-skype {
    background-color: #00aff0;
}
.colored .social-soundcloud {
    background-color: #ff3300;
}
.colored .social-vk {
    background-color: #45668e;
}
.colored .social-delicious {
    background-color: #3399ff;
}
.colored .social-android {
    background-color: #a4c639;
}
.colored .social-digg {
    background-color: #000000;
}
.colored .social-reddit {
    background-color: #ff4500;
}
.colored .social-dropbox {
    background-color: #007ee5;
}
.colored .social-odnoklassniki {
    background-color: #ed812b;
}
.colored .social-github {
    background-color: #4183c4;
}
.colored .social-flickr {
    background-color: #ff0084;
}
.colored .social-lastfm {
    background-color: #d51007;
}
.colored .social-email {
    background-color: #242424;
}
.social-twitter:hover {
    background-color: #fff !important;
    color: #00acee !important;
}
.social-facebook:hover {
    background-color: #fff !important;
    color: #3b5998 !important;
}
.social-google-plus:hover {
    background-color: #fff !important;
    color: #dd4b39 !important;
}
.social-youtube:hover {
    background-color: #fff !important;
    color: #c4302b !important;
}
.footer {
    color: #fff;
    background: #1c5599;
    font-size: 15px;
    width: 100%;
    float: left;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.footer a:hover {
    color: #0077d4;
}
/*# sourceMappingURL=ulaw.css.map */
/*======================================TUYỂN SINH===============================*/

@media (min-width: 1042px) {
    .sm-simple a:hover,
    .sm-simple a:focus,
    .sm-simple a:active,
    .sm-simple a.highlighted {
        background: none!important;
    }
}
.tuyensinh {
    font-family: "Noto Serif", serif!important;
}
@media(max-width: 1216px) {
    .container {
        width: 100%;
    }
}
@media(min-width: 1217px) {
    .container {
        width: 1200px;
    }
}
@media(min-width: 1457px) {
    #page {
        width: 1440px
    }
}
@media(max-width: 1456px) {
    #page {
        width: 100%;
    }
}
/*-------------------------------menu------------------------------*/

.img-logo a:nth-child(2) {
    display: none;
}
.img-logo a:nth-child(1) {
    display: block;
}
.img-logo img {
    width: 100%;
}
#main-nav {
    background: #fff;
    min-height: 120px;
    width: 100%;
    float: left;
}
#main-menu {
    margin-top: 55px;
    padding-right: 25px;
}
#main-menu li a {
    color: #16579a;
    font-size: 15px;
    font-weight: 400;
    line-height: 10px;
    text-transform: uppercase;
    font-family: "Noto Serif", serif;
}
#main-menu li ul[id^="sm"] a {
    line-height: 18px;
}
.sm-simple {
    border: none!important;
    -webkit-box-shadow: none!important;
    box-shadow:none!important;
}
@supports (-ms-ime-align: auto) {
    .sm-simple {
        border: none!important;
        -webkit-box-shadow: none!important;
    }
}
/*IE 11*/

_:-ms-fullscreen,
:root .sm-simple {
        border: none!important;
        -webkit-box-shadow: none!important;
    }
@media(max-width: 1149px) {
    /*.banner {margin-top: 11%!important;}*/
    #main-menu>li>a {
        padding: 11px 35px!important;
    }
    #main-menu {
        margin-top: 45px!important;
    }
    .search {
        top: 29px!important;
    }
    #main-nav {
        min-height: 120px!important;
    }
}
@media(max-width: 1082px) {
    #main-menu>li>a {
        padding: 11px 30px!important;
    }
}
@media(max-width: 1016px) {
    .info-ts {
        padding-left: 50px!important;
    }
    #main-menu>li>a {
        padding: 11px 25px!important;
    }
}
@media(max-width: 949px) {
    #main-menu>li>a {
        padding: 11px 17px!important;
    }
    #main-nav {
        min-height: 100px!important;
    }
}
@media(max-width: 842px) {
    #main-menu>li>a {
        padding: 11px 10px!important;
    }
    #main-menu {
        margin-top: 35px!important;
    }
    .search {
        top: 19px!important;
    }
}
/*@media(max-width: 1176px){#main-menu>li>a{padding: 11px 30px!important;}}
@media(max-width: 1129px){#main-menu>li>a{padding: 11px 26px!important;}}
@media(max-width: 1067px){#main-menu>li>a{font-size: 14px;}}
@media (min-width: 1042px){
  .sm-simple > li {
      border-left: none;
  }
}
@media(max-width: 1025px){
  #main-menu>li>a {
    padding: 11px 20px!important;
}
.img-logo{width:30%;}
.img-logo  img{width: 88%;}
#main-menu{
    width: 70%!important;
    margin-left: 27%!important;
}
#main-menu {
    margin-top: 50px;
}
#main-nav{min-height: 105px;}
.search {
    top: 32px;
}

}*/
/*#logo_mobile{display: none;}*/
@media(max-width: 991px) {
    .banner {margin-top: 85px!important;}
    /*#logo_mobile{display: block;}*/
    .img-logo img {
        width: auto;
    }
    .info-ts h3 span {
        padding-right: 12px!important;
    }
    .search {
        top: 11px!important;
    }
    #btn_menu {
        display: block;
    }
    .navbar-header {
        position: absolute;
        top: 18px;
        left: 30px;
    }
    .navbar-toggle .icon-bar {
        background-color: #0f579b!important;
    }
    #main-menu {
        width: 100%;
        display: none;
        margin-left: 0!important;
        padding-right: 0!important;
        float: left;
        margin-top: 10px!important;
    }
    .img-logo {
        margin-top: 22px!important;
        width: 100%;
        text-align: center;

    }
    .img-logo a:nth-child(2) {
        display: block;
    }
    .img-logo a:nth-child(1) {
        display: none;
    }
    #main-nav {
        min-height: 85px!important;
    }
    .info-ts {
        width: 100%!important;
        padding-left: 35px!important;
        padding-right: 10px;
        min-height: 600px!important;
    }
    .info-ts h3 {
        line-height: 24px;
        font-size: 15px!important;
        margin-left: -19px!important;
    }
    
    
    .action-tvts {
        padding-left: 0!important;
        float: left;
    }
    .action-tvts .item,
    .vanban-tuyensinh .text-left {
        width: 100%!important;
    }
    .action-tvts .item.first-child,
    .vanban-tuyensinh .item.first-child {
        padding-right: 0!important
    }
    .action-tvts .item:last-child,
    .vanban-tuyensinh .item:last-child {
        margin-top: 25px;
        padding-left: 0!important
    }
    .Frequently-Asked-Questions {
        margin-top: 20px!important;
    }
    .Frequently-Asked-Questions h4,.vanban-tuyensinh,.vanban-tuyensinh .text{margin-top:30px!important;}
    .Frequently-Asked-Questions .img {
        width: 100%!important;
        padding-top: 0!important;
    }
    .Frequently-Asked-Questions .text,
    .vanban-tuyensinh .text {
        float: left;
        width: 100%!important;
        margin-left: 0!important;
    }
    
}
@media(max-width: 400px) {
    .img-logo a:nth-child(2) img {
        width: 65%;
    }
}
@media(max-width: 350px) {
    .search {
    top: 8px!important;
}
}
.img-logo {
    margin-top: 18px;
    overflow: hidden;
}
.sm-simple a,
.sm-simple a:hover,
.sm-simple a:focus,
.sm-simple a:active,
.sm-simple a.highlighted {
    padding: 11px 40px!important;
}
.sm-simple a span.sub-arrow {
    display: none;
}
/*FORM SEARCH*/

input {
    background-color: transparent !important;
}
#main-nav .container {
    position: relative;
}
.searchbox {
    position: relative;
    min-width: 40px;
    width: 0%;
    height: 70px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    width: 100%;
    height: 70px;
    margin: 0;
    font-size: 20px;
    color: #7fc4f7;
    display: none;
}
.searchbox-input::-webkit-input-placeholder {
    color: #7fc4f7;
}
.searchbox-input:-moz-placeholder {
    color: #7fc4f7;
}
.searchbox-input::-moz-placeholder {
    color: #7fc4f7;
}
.searchbox-input:-ms-input-placeholder {
    color: #7fc4f7;
}
.searchbox-icon,
.searchbox-submit {
    width: 20px;
    height: 70px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    background: transparent;
}
.searchbox-open {
    width: 100%;
    background: transparent;
}
.searchbox-open #main-nav {
    background-image: url(../imgs/bg-search.png);
}
.searchbox input {
    display: none;
    text-align: center;
}
.search {
    right: 15px;
    position: absolute;
    top: 38px;
}
.searchbox-icon img {
    padding: 11px 0 0 0;
}
.searchbox,
.searchbox-icon {
    padding-right: 20px;
}
.searchbox-input {
    text-align: right;
    padding-right: 10px;
    padding-left: 10px;
}
.search .container {
    position: relative;
}
/*---------------------------------slider------------------------------*/

.banner {
    width: 100%;
    float: left;
    margin-top: 10%;
}
.nivo-controlNav {
    display: none;
}
/*dot slider*/

.nivo-directionNav {
    display: none;
}
/*pre-next*/
/*---------------------------------thong tin tuyen sinh------------------------------*/

a {
    text-decoration: none;
}

.info-ts li.active h3,
.info-ts li.active h3 i {
    color: #caefe7;
}
.info-ts ul ul {
    padding-left: 30px;
}
.info-ts h4 {
    color: #caefe7;
    font-family: "Noto Serif", serif!important;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 38px;
}
.info-ts {
    padding-right: 10px;
    padding-left: 68px;
    min-height: 500px;
    width: 41%;
    float: left;
    background: #1c5599;
    position: relative;
    background: url(../imgs/bg-tuyensinh.png) #1c5599 no-repeat 100% 100%;
}
.info-ts img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.menu-left.sm-simple ul {
    position: relative!important;
}
.info-ts h3 span {
    color: #fff;
    font-family: "Noto Serif", serif;
    font-size: 17px;
    font-weight: 400;
    padding-right: 20px;
}
.info-ts h3 {
    color: #fff;
    font-family: "Noto Serif", serif;
    font-size: 17px;
    font-weight: 400;
    margin-left: -25px;
    line-height: 24px;
}
.info-ts ul ul li a {
    color: white;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
}
/*hoat dong tu van tuyen sinh*/

.info-ts-tuvan {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.action-tvts {
    width: 100%;
    padding-left: 46%;
}
.action-tvts .item.first-child,
.vanban-tuyensinh .item.first-child {
    padding-left: 0!important;
}
.action-tvts .item:last-child,
.vanban-tuyensinh .item:last-child {
    padding-right: 0!important;
}
.action-tvts .item {
    width: 50%;
    float: left;
}
.action-tvts h4,
.Frequently-Asked-Questions h4,
.vanban-tuyensinh h4 {
    color: #414141;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 33px;
}
.action-tvts h4 {
    margin-bottom: 25px;
    margin-top: 38px;
}
.action-tvts .img {
    overflow: hidden;
}
.action-tvts .img img {
    width: 100%;
}
.action-tvts .text a:hover,
.vanban-tuyensinh .text-item a:hover {
    color: #1c5599;
}
.action-tvts .text p,
.vanban-tuyensinh .text-item p {
    padding-top: 20px;
}
.action-tvts .text a,
.vanban-tuyensinh .text-item a {
    color: #414141;
    font-size: 17px;
    font-weight: 400;
}
.text-item a:hover {
    color: red;
}
#vertical-menu ul ul {
    display: none;
}
#vertical-menu li.active ul {
    display: block;
}
.content-van-ban-tuyen-sinh .list-item {
    padding-left: 47px;
    display: block;
    width: 100%;
    overflow: hidden !important;
    margin: 0 !important;
}
.Frequently-Asked-Questions .text p {
    margin-bottom: 25px;
}
.Frequently-Asked-Questions .text p:last-child {
    margin-bottom: 60px;
}
.Frequently-Asked-Questions p a {
    color: #6f6f6f;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}
.Frequently-Asked-Questions a:hover,
.Frequently-Asked-Questions a:active {
    color: #1c5599;
}
.Frequently-Asked-Questions .img {
    text-align: center;
    width: 41%;
    float: left;
    overflow: hidden;
    padding-top: 27px;
}
.Frequently-Asked-Questions .img img {
    width: 90%;
}
.Frequently-Asked-Questions .text,
.vanban-tuyensinh .text {
    width: 54%;
    margin-left: 46%;
}
.Frequently-Asked-Questions {
    width: 100%;
    float: left;
    background-color: #f4f4f4;
    padding-top: 50px;
    margin-top: -50px;
}
/*văn bản tuyển sinh*/

.vanban-tuyensinh {
    width: 100%;
    float: left;
    margin-bottom: 85px;
    margin-top: 60px;
}
.vanban-tuyensinh img,
.info-ts-tuvan img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .7s ease-in-out;
    transition: .7s ease-in-out;
}
.vanban-tuyensinh img:hover,
.info-ts-tuvan img:hover {
    transform: scale(1.1);
    transition: 0.7s;
}
.vanban-tuyensinh .text-left {
    width: 41%;
    float: left;
}
.list-item:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 1px;
    background-color: #ccc;
    left: 0;
    margin-left: 15px;
}
.content-van-ban-tuyen-sinh {
    position: relative;
}
.content-van-ban-tuyen-sinh {
    font-family: "Noto Serif", serif;
}
.content-van-ban-tuyen-sinh li.active h3 {
    color: #16579a;
}
.content-van-ban-tuyen-sinh h3 {
    color: #6f6f6f;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
.timeline ul li a {
    color: #6f6f6f;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.timeline li .tl-circ {
    position: absolute;
    top: 9px;
    left: -21px;
    text-align: center;
    background: #fff;
    color: #fff;
    width: 10px;
    height: 10px;
    line-height: 35px;
    margin-left: -16px;
    border: 1px solid #ccc;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    z-index: 99999;
}
.timeline ul li:before,
.timeline ul li:after {
    content: " ";
    display: table;
}
.list-item {
    position: relative;
}
ul.list-item li {
    position: relative;
    margin-bottom: 23px;
}
.content-van-ban-tuyen-sinh li.active p {
    background: #16579a;
    color: #fff;
    border:1px solid #16579a!important;
}
.content-van-ban-tuyen-sinh p {
    color: #6f6f6f;
    line-height: -0.5;
    width: 30px;
    height: 30px;
    float: left;
    text-align: center;
    border-radius: 50%;
    padding: 3px;
    border: 1px solid #6f6f6f;
}
.vanban-tuyensinh .img {
    overflow: hidden;
}
.vanban-tuyensinh .img img {
    width: 100%;
}
.vanban-tuyensinh .read-more {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    color: #a14a9c;
    font-size: 12px;
    font-weight: 300;
    font-style: italic;
    line-height: 24px;
    text-transform: uppercase;
}